//
//  StartLiveRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct StartLiveRequest: Encodable {
    let roomId: Int
    let timezone: String = TimeZone.current.identifier
}
